Imagick::getSize
Imagick::getVersion
Imagick
PHP Manual

# Imagick::getSizeOffset

(PECL imagick 2.0.0)

Imagick::getSizeOffset — Returns the size offset

### Description

int Imagick::getSizeOffset ( void )

Returns the size offset associated with the Imagick object. This method is available if Imagick has been compiled against ImageMagick version 6.2.9 or newer.

### Return Values

Returns the size offset associated with the Imagick object.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getSize
Imagick::getVersion
Imagick
PHP Manual